@charset "utf-8";
/* CSS Document */

body{margin:0 auto;
	padding:0; background-color:#fafafa; font-size:12px;}




/*top开始*/
#top-all{ width:auto; height:auto;background-image: url(images/top-b.gif);}
#top{ margin:0 auto; width:960px; height:45px; background-image:url(images/top-b.gif);}
#top-r{ float:left; margin-top:20px; width:460px; height:18px;}
#top-r ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
.blk_18 .LeftBotton { float:left;}
#top-r ul li a{ font-size:12px;
	color: #000000;
	text-decoration: none;
}
#top-r ul li { float:left;
}
#top-r ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top结束*/

.ban-all{ width:auto; height:264px; background-position:center center; background-image: url(images/ban-b.gif);background-repeat:repeat-x; clear:both; margin:0 auto;}
.ban{ width:960px; height:264px; background-image:url(images/ban-m.gif); margin:0 auto;}

.nav-all{ width:auto; height:48px; background-image: url(images/nav-b.gif); background-repeat:repeat-x; background-position:center center; clear:both; margin:0 auto;}
.nav{ width:960px; height:48px; background-image:url(images/nav-m.gif); background-repeat:no-repeat; margin:0 auto;  }

.fen-nav{
	width:960px;
	height:116px;
	background-image: url(images/fen-nav.gif);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 8px;
	clear: both;
	overflow: hidden;
}

.kebiao{ width:918px; height:30px; margin:0 auto; clear:both; margin-bottom:30px;}

.fxjs{ width:960px; height:112px; margin:0 auto; background-image:url(images/jn.gif); background-repeat:no-repeat; margin-bottom:20px; }
.f{ width:960px; height:auto; margin:0 auto; clear:both; margin-top:20px;}.f p {
	margin-left: 25px;
}
.f-c{
	color:#309E6A;
	font-size:14px;
	font-weight: bold;
}.f-c-12{color:#309E6A;
	font-size:12px;
	font-weight: bold;}
.f-h{
	color: #C90;
	font-size:14px;
	font-weight: bold;
}
.f-b{ color:#39F;font-size:14px;
	font-weight: bold;}
.f-y{
	color:#FC0;
	font-size:12px;
}
.f-r{color: #F00 ;
	font-size:14px;
	font-weight: bold;}
.kb{ width:960px; height:auto; margin:0 auto; margin-top:20px; margin-bottom:20px;}

.fk{ width:960px; height: auto; margin:0 auto; margin-bottom:20px;
}
#mid-baoming{ width:954px; height:103px;
	float:left;
	margin-top:20px;
	background-image: url(images/moban-w_34.png);
	background-repeat: no-repeat;
}
#mid-baoming-t{ float:left;
	width:954px;
	height:14px;
	background-image: url(images/mid-baoming-d.png);
	background-repeat: no-repeat;
}
#mid-baoming img{ margin-top:70px; margin-left:105px;}
#mid-baoming-m{
	width:947px;
	background-color: #f2f2f2;
	float:left;
	margin-left:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;
	padding-bottom: 13px;
}
#mid-baoming-m p{ width:770px; 
	margin-left:140px;
	margin-top:10px;
	line-height: 20px;
}
#mid-baoming-m table{ margin-left:100px; margin-top:10px;}
#mid-baoming-m img{ margin-left:100px; margin-top:30px;}
.mid-book{ margin-top:20px; width:960px; height:auto; float:left;} 
.mid-book-m{ width:947px; height:220px;background-color: #f2f2f2;
float:left;
	margin-left:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;}
	.mid-book-m-1{ width:947px; height:150px;background-color: #f2f2f2;
float:left;
	margin-left:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;}
 	
.mid-book-t{
	float:left;
	widows:960px;
	height:7px;
	}

/*结束部分*/
#foot{ margin-top:20px;
	float:left;
	margin:0 auto;
	width:100%;
	height:150px;
	background-color:#dfdddb;
	background-repeat: repeat-x;
}
#foot-all{
	width:948px;
	height:140px;
	margin:0 auto;
	font-size: 12px;
	font-family:"微软雅黑";
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding-top:10px;
	line-height: 12px;
}  


#foot-all a{ font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
#foot-all a：hover{color: #F00;
	text-decoration: none;}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {color: #000000;}.fen-nav table tr td {
	height: 25px;
	width: 30px;
	background-color: #E3E3E3;
	border: 1px solid #FFF;
	padding-top: 10px;
}
.fen-nav table tr td a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

.fen-nav table tr td:hover{
	color:#FFF;
	background-color: #096;
}

/*分校样式 */
.map {
	width:920px;
	height:auto;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;overflow: hidden;
}#dizhi ul{
	width: auto;
	margin-left:0px;
	padding-top:5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 12px;
	padding-bottom: 10px;
	height: 85px;
	overflow: hidden;
}
#dizhi ul li{
	margin-left:2px;
	width:270px;
	list-style-type: none;
	line-height: 16px;
	float: left;
}
#dizhi {
	width:920px;
	margin-right: auto;
	margin-left: auto; margin-left:70px;
}
.gr{
	background-color:#063;
	color:#FFF;
	
}
/* 右侧浮层 */
.side-pop{width:154px;height:220px;position:fixed;right:0px;top:280px;_position:absolute;z-index:3000; background-image:url(images/r-f.png);}
.side-pop .bdshare_t{padding:5px 2px;background:#f9f9f9;border:1px solid #ddd;}
.side-pop .bdshare_t em{display:block;width:12px;padding:0 6px;color:#888;line-height:15px;}
.side-pop .gotop{
	display:block;
	width:100px;
	height:66px;
	position:absolute;
	left:28px; margin-top:15px;
	overflow:hidden;
	border:0px solid #ddd;
	cursor:pointer;
}

span.bds_more{background:url() no-repeat 0 5px!important}span.bds_more,.bds_tools a{display:block;font-family:'宋体',Arial;height:16px;float:left;cursor:pointer;padding-top:6px;padding-bottom:3px;padding-left:22px}.bds_tools a{background:url(../images/is.png?cdnversion=20121101) no-repeat}

/* ie6 */
* html .intro h2{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/intro_tit.png',sizingMethod='scale');}/* 请注意:这个图片路径是相对于html的 */

#sidepop span {	font-size:15px;
	color: #2E6B42 ; font-family:"微软雅黑";
	font-weight:bold;
	display:block;
	width:100px;
	height:22px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
}
.fen-nav table {
	padding-top: 60px;
	height: 50px;
	padding-left: 30px;
}
.fen-nav table tr td {
	height: 25px;
	width: 62px;
}

#sidepop #wb {
	padding-top: 50px;
	padding-left: 20px;
}
#sidepop #wb1 {padding-top: 5px;
	padding-left: 20px;}
	
#sidepop #wb2 {padding-top: 5px;
	padding-left: 20px;}
	
#sidepop #wb3 {padding-top: 5px;
	padding-left: 20px;}	
.wb-1 { width:200px; height:200px; background-image:url(images/wb.png); background-repeat:no-repeat;
}
#side-pop #shizi2{
	position:absolute;
	top:235px;
	left:-34px;
}

#sidepop #wb a {
	color: #096;
	text-decoration: none;
}
#sidepop #wb1 a {
	color: #096;
	text-decoration: none;
}
#sidepop #wb2 a {
	color: #096;
	text-decoration: none;
}
#sidepop #wb3 a {
	color: #096;
	text-decoration: none;
}
.smwz{
	width:900px;
	height:auto;
	margin-left:25px;
	color:#063;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
.smwz-1{
	width:900px;
	height:auto;
	margin-left:25px;
	color:#063;
	font-size:20px;
	line-height: 20px;
	font-weight: bold;
}
